@charset "UTF-8";
*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	margin: 0;
	padding: 0;
	height: 100%;
	font-size: 100%;
}

body {
	margin: 0 auto;
	padding: 0;
/*	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;*/
	font-family: "Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	font-size : 20px;
	line-height : 1.6;
	background: #0c0500;
	color: #3c1c05;
	width: 100%;
	letter-spacing: 0.05em;

}
div,
h1,
h2,
h3,
h4,
p,
ul,
ol,
li,
dl,
dt,
dd {
	margin: 0;
	padding: 0
}
img {
	border: 0;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	/* pc */
	pointer-events: none;
	/* smartphone*/
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-touch-callout:none;
	-moz-user-select:none;
	touch-callout:none;
	user-select:none;
}
p{	margin: 0 auto 40px;}



.hd_in {
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
	position: relative;
	text-align: center;
}
#header01 #order01,
#header03 #order01{
	padding-top: 80px;
}
#header01 #order02,
#header03 #order02{
	padding-top: 20px;
	animation-delay: 1.0s;
}
#header01 #order03,
#header03 #order03{
	padding-top: 20px;
	animation-delay: 1.6s;
}
#header01 #order04{
	padding-top: 60px;
	padding-bottom: 60px;
}
#header01 #order05{
	padding-top: 60px;
	animation-delay: 2.0s;
}
#header03 #order04{
	padding-top: 60px;
	padding-bottom: 60px;
	animation-delay: 2.0s;
}
#header03 #order05{
	padding-top: 60px;
}
@media screen and (max-width: 640px){
	#header01 #order04{
		padding-top: 40px;
		padding-bottom: 20px;
	}
	#header01 #order05{
		width: 50%;
		padding-top: 40px;
		margin: 0 auto;
	}
	#header03 #order03{
		padding-top: 0;
	}
	#header03 #order05{
		width: 50%;
		padding-top: 0;
		margin: 0 auto;
		animation-delay: 2.2s;
	}
}


footer{
	padding: 15px 0px;
	font-size : 16px;
	text-align : center;
	color: #fff;
	background: #000;
}
footer p{
	margin: 0 auto;
	padding: 0;
}
footer p a,
footer p a:hover{
	color: #fff;
}
footer ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
	list-style: none;
}
footer li:not(:last-child)::after{
	content: "";
	display: inline-block;
	height: 1em;
	width: 1px;
	background: #fff;
	vertical-align: middle;
	margin-left: 20px;
}
footer li a,
footer li a:hover{
	color: #fff;
}

.container{
	margin : 0 auto;
	padding : 80px 0px 60px;
	text-align: left;
}
.cnt{
	position: relative;
	margin : 0 auto;
	padding: 100px;
	max-width: 1100px;
	background-image: url(../images/paper_tp.png),url(../images/paper_btm.png), url(../images/paper.png);
	background-position: top center, bottom center, center;
	background-repeat: no-repeat, no-repeat, repeat;
	background-size: contain, contain, auto;
	box-shadow: inset 0 0 60px rgba(170,147,79,1);
}
.cnt:before,
.cnt:after {
	position: absolute;
	bottom: 15px;
	z-index: -1;
	width: 300px;
	height: 25px;
	/* box-shadow: 横方向 縦方向 ぼかし 影色 */
	box-shadow: 0 15px 10px #000;
	background: #000;
	content: '';
}
.cnt:before {
	left: 10px;
	transform: rotate(-3deg);
}
.cnt:after {
	right: 10px;
	transform: rotate(3deg);
}
.bg_gold01{
	background: url(../images/bg_gold01.png) repeat-y center top;
/*	background-size: contain;*/
	text-shadow:
	 0px 0px 3px rgba(235,234,229,1),
	 0px 0px 3px rgba(235,234,229,1),
	 0px 0px 3px rgba(235,234,229,1),
	 0px 0px 3px rgba(235,234,229,1),
	 1px 1px 5px rgba(235,234,229,1),
	 -1px 1px 5px rgba(235,234,229,1),
	 -1px -1px 5px rgba(235,234,229,1),
	 1px -1px 5px rgba(235,234,229,1);
}
.container img {
	max-width: 100%;
	margin: 0 auto;
	display: block;
}

.cnt_ttl{
	margin: 60px auto;
	text-align : center;
	padding: 0;
}
.sub_ttl{
	margin: 0 auto 40px;
	text-align : center;
	padding: 40px 0;
	border-top: 3px solid #3c1c05;
	border-bottom: 3px solid #3c1c05;
}
.sub_title p{
	margin-bottom: 0;
}

/*.wrap {
  margin: 30px;
}*/
.wrap{
	overflow: hidden;
}
.wrap::before {
  content: "";
  display: block;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background-image: url(../images/wood.png);
  background-size: cover;
  background-repeat: no-repeat;
}
h1{
	font-size: 3em;
	line-height: 1.2;
	text-shadow:
	 0px 0px 3px rgba(60,28,5,1),
	 0px 0px 3px rgba(60,28,5,1),
	 0px 0px 3px rgba(60,28,5,1),
	 0px 0px 3px rgba(60,28,5,1),
	 1px 1px 10px rgba(60,28,5,1),
	 -1px 1px 10px rgba(60,28,5,1),
	 -1px -1px 10px rgba(60,28,5,1),
	 1px -1px 10px rgba(60,28,5,1);
}
h2{
	font-size: 2em;
	line-height: 1.4;
}
nav ul{
	display: flex;
	justify-content: center;
	list-style: none;
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
	text-align: center;
	font-size: 0.8em;
	text-shadow:
	 0px 0px 3px rgba(60,28,5,1),
	 0px 0px 3px rgba(60,28,5,1),
	 0px 0px 3px rgba(60,28,5,1),
	 0px 0px 3px rgba(60,28,5,1),
	 1px 1px 10px rgba(60,28,5,1),
	 -1px 1px 10px rgba(60,28,5,1),
	 -1px -1px 10px rgba(60,28,5,1),
	 1px -1px 10px rgba(60,28,5,1);
}
nav ul li{
	display: flex;
	align-items: center;
	margin-top: 60px;
}
nav ul li:not(:last-child)::after{
	content: "";
	display: inline-block;
	width: 1px;
	height: 100%;
	border-right: 1px solid #D7D7CF;

}
nav a{
	display: block;
	width: 100%;
	color: #fff;
	padding: 0 15px;
}
nav a:hover{
	color: #fff;
}

@media screen and (max-width:1024px) {
	/*html {width:100%;}*/
}
@media screen and (max-width:768px) {
	/*html {width:140%;}*/
}
@media screen and (max-width: 640px){
	body{
		font-size: 18px;
	}
	.wrap{
		padding: 0 20px;
	}
	.wrap::before {
	  background-image: url(../images/wood_sp.png);
	  background-size: cover;
	}
	.container{
		padding: 60px 0 20px;
	}
	.cnt{
		padding: 60px 20px;
	}
	p{
		padding: 0;
	}
	nav ul{
		flex-wrap: wrap;
	}
	nav ul li{
		width: 50%;
		border: 1px solid #fff;
		margin-top: -1px;
	}
	nav ul li:nth-of-type(odd){
		margin-right: -1px;
	}
	nav ul li:nth-of-type(1),
	nav ul li:nth-of-type(2){
		margin-top: 30px;
	}
	nav ul li:not(:last-child)::after{
		display: none;
	}
	nav a{
		padding: 10px;
	}
	h1{
		font-size: 2.5em;
	}
	footer ul{
		gap: 5px;
	}
	footer li:not(:last-child)::after{
		margin-left: 5px;
	}
}
@media screen and (min-width:481px) {
	.pc {display: block !important;}
	.sp {display: none !important;}
}
@media screen and (max-width:480px) {
	.container_title{
		background-size: contain;
		background-position: initial;
	}
	.pc {display: none !important;}
	.sp {display: block !important;}
}
@media screen and (max-width:414px) {
	br.none414 {display: none !important;}
	.wrap{
		padding: 0 15px;
	}
	.cnt{
		padding: 60px 10px;
	}
}
@media screen and (max-width:375px) {
}